Loading...
Searching...
No Matches
wimlib_progress_info::wimlib_progress_info_wimboot_exclude Struct Reference

Valid on messages WIMLIB_PROGRESS_MSG_WIMBOOT_EXCLUDE. More...

`#include <wimlib.h>`

## Data Fields

const wimlib_tchar * | path_in_wim
| Path to the file in the image.
const wimlib_tchar * | extraction_path
| Path to which the file is being extracted.

## Detailed Description

Valid on messages WIMLIB_PROGRESS_MSG_WIMBOOT_EXCLUDE.

## Field Documentation

## path_in_wim

const wimlib_tchar* wimlib_progress_info::wimlib_progress_info_wimboot_exclude::path_in_wim

Path to the file in the image.

## extraction_path

const wimlib_tchar* wimlib_progress_info::wimlib_progress_info_wimboot_exclude::extraction_path

Path to which the file is being extracted.

The documentation for this struct was generated from the following file:

- wimlib.h